[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090720 changes



Compose started at Mon Jul 20 06:15:21 UTC 2009

New package lxrandr
        Simple monitor configuration tool
Updated Packages:

Miro-2.0.5-2.fc12
-----------------
* Sun Jul 19 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 2.0.5-2
- Rebuild against newer gecko


Terminal-0.2.99.1-1.fc12
------------------------
* Sun Jul 19 2009 Kevin Fenzi <kevin tummy com> - 0.2.99.1-1
- Update to 0.2.99.1


at-3.1.10-34.fc12
-----------------
* Mon Jul 20 2009 Marcela Mašláňová <mmaslano redhat com> - 3.1.10-34
- require pm-utils-filesystem instead of pm-utils which should help
 minimal installation.


blam-1.8.5-12.fc12
------------------
* Sun Jul 19 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.8.5-12
- Rebuild against newer gecko


cld-0.2-0.2.g023a127d.fc12
--------------------------
* Sun Jul 19 2009 Jeff Garzik <jgarzik redhat com> - 0.2-0.2.g023a127d
- improve package description
- per guidelines, indicate how to regenerate tarball from git repo


gst-mixer-2.26.0-3.fc12
-----------------------
* Sun Jul 19 2009 Christoph Wickert <cwickert fedoraproject org> - 2.26.0-3
- Fix 'Help' button (#508531)
- Add category 'Mixer' to menu enty for nested menus in multimedia-menus


html-xml-utils-5.4-1.fc12
-------------------------
* Sun Jul 19 2009 Milos Jakubicek <xjakub fi muni cz> - 5.4-1
- Update to 5.4 (bug in removal of /./ fixed. Now leaves one / instead of none).


hulahop-0.5.0-0.fc12
--------------------
* Sat Jul 18 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.5.0-1
- New upstream release


kernel-2.6.31-0.76.rc3.git4.fc12
--------------------------------
* Sun Jul 19 2009 Dave Jones <davej redhat com> 2.6.31-0.74.rc3.git4
- 2.6.31-rc3-git4

* Sun Jul 19 2009 Dave Jones <davej redhat com> 2.6.31-0.75.rc3.git4
- build a 'full' package on i686 (Bill Nottingham)

* Sat Jul 18 2009 Matthew Garrett <mjg redhat com>
- linux-2.6-driver-level-usb-autosuspend.diff - allow drivers to enable autopm
- linux-2.6-fix-usb-serial-autosuspend.diff - fix generic usb-serial autopm
- linux-2.6-qcserial-autosuspend.diff - enable autopm by default on qcserial
- linux-2.6-bluetooth-autosuspend.diff - enable autopm by default on btusb
- linux-2.6-usb-uvc-autosuspend.diff - enable autopm by default on uvc


mozvoikko-0.9.7-0.5.rc1.fc12
----------------------------
* Sun Jul 19 2009 Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> - 0.9.7-0.5.rc1
- Rebuild against newer gecko
- Bump Release to fix upgrade path


nntpgrab-0.5.1-1.fc12
---------------------
* Sun Jul 19 2009 Erik van Pienbroek <info nntpgrab nl> - 0.5.1-1
- Update to 0.5.1


php-pear-PEAR-Command-Packaging-0.2.0-2.fc12
--------------------------------------------
* Sun Jul 19 2009 Remi Collet <Fedora FamilleCollet com> 0.2.0-2
- change %{pear-name}.xml to %{name}.xml


scidavis-0.2.3-5.fc12
---------------------
* Sun Jul 19 2009 Eric Tanguy <eric tanguy univ-nantes fr> - 0.2.3-4
- Rebuild

* Sun Jul 19 2009 Eric Tanguy <eric tanguy univ-nantes fr> - 0.2.3-5
- Rebuild

* Fri Jul 17 2009 Eric Tanguy <eric tanguy univ-nantes fr> - 0.2.3-3
- Patch for manual path

* Mon Jul 13 2009 Eric Tanguy <eric tanguy univ-nantes fr> - 0.2.3-2
- BZ #510968


selinux-policy-3.6.22-2.fc12
----------------------------
* Sun Jul 19 2009 Dan Walsh <dwalsh redhat com> 3.6.22-2
- Fix context for VirtualBox


setroubleshoot-2.2.15-1.fc12
----------------------------
* Sun Jul 19 2009 Dan Walsh <dwalsh redhat com> - 2.2.15-1
- Fix a1 handling


setroubleshoot-plugins-2.1.11-1.fc12
------------------------------------
* Sun Jul 19 2009 <dwalsh redhat com> - 2.1.11-1
- Remove allow_default_t boolean
- Fix global_ssp.py to report boolean name


slashem-0.0.8-0.4.E0F1.fc12
---------------------------
* Sun Jul 19 2009 Iain Arnell <iarnell gmail com> 0.0.8-0.4.E0F1
- require nethack-bitmap-fonts-core, not nethack anymore


spring-0.79.1.2-2.fc12
----------------------
* Sun Jul 19 2009 Aurelien Bompard <abompard fedoraproject org> 0.79.1.2-2
- use OpenJDK's version of Java

* Sat Jul 18 2009 Aurelien Bompard <abompard fedoraproject org> 0.79.1.2-1
- version 0.79.1.2
- remove obsolete fonts hack
- build dedicated server

* Sat May 23 2009 Aurelien Bompard <abompard fedoraproject org> 0.79.0.2-1
- version 0.79.0.2
- update URL


wine-1.1.26-1.fc12
------------------
* Sat Jul 18 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.26-1
- version upgrade
- WinePulse 0.29
- require Xrender isa for x86_64 (#510947)


xlog-2.0.3-1.fc12
-----------------
* Mon Jul 20 2009 Lucian Langa <cooly gnome eu org> - 2.0.3-1
- new upstream release


xmp-2.5.1-6.fc12
----------------
* Sun Jul 19 2009 Michael Schwendt <mschwendt fedoraproject org> - 2.5.1-6
- patch for Audacious 2 (xmp-2.5.1-audacious2.patch)


Summary:
Added Packages: 1
Removed Packages: 0
Modified Packages: 21
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	CodeAnalyst-gui-2.8.54-15.fc12.i586 requires libbfd-2.19.51.0.11-24.fc12.so
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.i586 requires libaudclient.so.1
	gauche-gl-0.4.4-4.fc11.i586 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.i586 requires gauche = 0:0.8.13
	gedit-vala-0.4.1-2.fc11.i586 requires libgtksourcecompletion-1.0.so.1
	gnome-python2-gtkmozembed-2.25.3-6.fc12.i586 requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.i586 requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.i586 requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.i586 requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.i586 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	pypar-2.1.0_66-3.fc10.i386 requires libpython2.5.so.1.0
	pypar-2.1.0_66-3.fc10.i386 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.i586 requires libgeos-3.0.3.so
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	CodeAnalyst-gui-2.8.54-15.fc12.i586 requires libbfd-2.19.51.0.11-24.fc12.so
	CodeAnalyst-gui-2.8.54-15.fc12.x86_64 requires libbfd-2.19.51.0.11-24.fc12.so()(64bit)
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.x86_64 requires libaudclient.so.1()(64bit)
	gauche-gl-0.4.4-4.fc11.x86_64 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.x86_64 requires gauche = 0:0.8.13
	gedit-vala-0.4.1-2.fc11.x86_64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	gnome-python2-gtkmozembed-2.25.3-6.fc12.x86_64 requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.x86_64 requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.x86_64 requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.x86_64 requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.x86_64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	pypar-2.1.0_66-3.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	pypar-2.1.0_66-3.fc10.x86_64 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.x86_64 requires libgeos-3.0.3.so()(64bit)
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	clutter-cairo-0.8.2-3.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.ppc requires libaudclient.so.1
	gauche-gl-0.4.4-4.fc11.ppc requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.ppc requires gauche = 0:0.8.13
	gedit-vala-0.4.1-2.fc11.ppc requires libgtksourcecompletion-1.0.so.1
	gnome-python2-gtkmozembed-2.25.3-6.fc12.ppc requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.ppc requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.ppc requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.ppc requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.ppc requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	pypar-2.1.0_66-3.fc10.ppc requires libpython2.5.so.1.0
	pypar-2.1.0_66-3.fc10.ppc requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.ppc requires libgeos-3.0.3.so
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.ppc64 requires libaudclient.so.1()(64bit)
	gedit-vala-0.4.1-2.fc11.ppc64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	gnome-python2-gtkmozembed-2.25.3-6.fc12.ppc64 requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.ppc64 requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.ppc64 requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.ppc64 requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.ppc64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	pypar-2.1.0_66-3.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	pypar-2.1.0_66-3.fc10.ppc64 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.ppc64 requires libgeos-3.0.3.so()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]